<?php

namespace App\Admin\Extensions\ToolBar\Forms\Shop;

use Dcat\Admin\Contracts\LazyRenderable;
use Dcat\Admin\Traits\LazyWidget;
use Dcat\Admin\Widgets\Form;

class CopySkuIdsForm extends Form implements LazyRenderable
{
    use LazyWidget;

    public function form()
    {
        $this->textarea('product_ids', '商品ID')->attribute('id', 'batch-ids');
        $this->textarea('sku_ids', 'SKUID')->attribute('id', 'batch-sku-ids');
        $this->disableSubmitButton();
        $this->disableResetButton();
    }

    public function handle(array $input) {}
}
